<!DOCTYPE html>
<html lang="en-GB" xml:lang="en-GB">
    <head>
        <title>Beautiful Canoe</title>
        <meta http-equiv="refresh" content="0; URL=http://beautifulcanoe.com/" />
    </head>
    <body>
        <p>This page has moved to a <a
        href="http://beautifulcanoe.com/">beautifulcanoe.com</a>.</p>
    </body>
</html>
